## org.biojava.stats.svm.tools
Class TrainRegression

    java.lang.Object
      org.biojava.stats.svm.tools.TrainRegression

    public class TrainRegression

extends Object

Author:
  Ewan Birney, Matthew Pocock

Constructor Summary
`TrainRegression()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TrainRegression

    public TrainRegression()

Method Detail

### main

    public static void main(String[] args)
                     throws Throwable

  Throws:
    `Throwable`